Subject: Marika's schedule and the coverage (for wk45)
From: "Daisuke Murata (DIUM)" <[email-masked]>
To: "Sara Aknooni (SRAK)" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Fri, 5 Nov 2021 09:03:58 +0000

Dear Sara and Pritish,

Good day.
Marika will be off on Mon-Tue, Wed AM (Nov 8th, 9th, and 10th AM) next week, so I am covering her phone call.

Pritish, if your team member receives a call from a Japanese customer, please redirect it to myself. I will take care of tickets, too.
Please do not forget to inform us of such schedule beforehand, by the way, as officially my business hour is slightly different from hers.

To Sara, I will work from 9 to 18 on those days.

Thank you!

Daisuke Murata
Technical Support Specialist
EPOS Japan
Mobile: 080-5105-4566